#
#Sat May 02 17:24:31 IST 2020
default.Pack.dfplocation=C\:\\Program Files (x86)\\Microchip\\MPLABX\\v5.35\\packs\\Microchip\\PIC18Fxxxx_DFP\\1.2.26
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v2.10\\bin
configurations-xml=e20790c82c15d6b5e58230441e6af677
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=5db0f4d6bbe0ec2a1f1096ccfb9d7ad3
default.languagetoolchain.version=2.10
host.platform=windows
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=a3a5a28eafeb3705e0e24f42f2fe6c7a
